@font-face {
    font-family: 'roboto';
    src: url('webfonts/roboto_regular_macroman/Roboto-Regular-webfont.eot');
    src: url('webfonts/roboto_regular_macroman/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/roboto_regular_macroman/Roboto-Regular-webfont.woff') format('woff'),
         url('webfonts/roboto_regular_macroman/Roboto-Regular-webfont.ttf') format('truetype'),
         url('webfonts/roboto_regular_macroman/Roboto-Regular-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('webfonts/roboto_bold_macroman/Roboto-Bold-webfont.eot');
    src: url('webfonts/roboto_bold_macroman/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/roboto_bold_macroman/Roboto-Bold-webfont.woff') format('woff'),
         url('webfonts/roboto_bold_macroman/Roboto-Bold-webfont.ttf') format('truetype'),
         url('webfonts/roboto_bold_macroman/Roboto-Bold-webfont.svg#robotoblack') format('svg');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'roboto_slab';
    src: url('webfonts/robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot');
    src: url('webfonts/robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/robotoslab_regular_macroman/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('webfonts/robotoslab_regular_macroman/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('webfonts/robotoslab_regular_macroman/RobotoSlab-Regular-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

*,
*::before,
*::after {
  box-sizing: unset;
}
body {margin: 0px; font-family: roboto, Arial, san-serif; color: #444; font-size: 14px; max-width: 1700px;}
p, li {font-family: roboto, Arial, san-serif; color: inherit; margin-top: 2px; margin-bottom: 2px;}
h1, h2, h3, .roboto_slab { font-family: roboto_slab, Arial, san-serif; color: #444;  font-size: 26px;}
h2 {font-size: 20px; margin-bottom: 2px; margin-top: 18px;}
h3 {font-size: 16px; margin-bottom: 2px; margin-top: 12px;}
a { color: inherit; text-decoration: none;}
a:hover { color: inherit; text-decoration: underline;}
p a, span.link {color: #FF5A01; text-decoration: none; cursor: pointer;}
p a:hover, span.link:hover {color: #FF5A01; text-decoration: underline;}
li a {color: #FF5A01; text-decoration: none;}
li a:hover {color: #FF5A01; text-decoration: underline;}

div.menu {position: absolute; top: 0px; left: 0px; font-family: roboto, Arial, san-serif; background-color: #4479fd; color: #fcfeff; font-size: 11px; text-transform: uppercase; width: 210px; padding: 10px 0px 20px 30px; margin: 0; box-shadow: 5px 0px 5px rgba(50, 50, 50, 0.5);z-index:45;}
div.menu p {color: inherit; margin: 10px 0px 0px 15px; padding: 3px 4px 3px 4px;  border: 1px solid #fcfeff; border-right: none;}
div.menu ul {margin: 0 0 30px -28px; padding-bottom: 5px; background-color: #4479fd;}
div.menu ul li { margin: 0; list-style-type: none; border-bottom: 1px solid #fcfeff; padding: 0; cursor: pointer; height: 34px; white-space: nowrap;}
div.menu ul li div { margin: 0px 0 4px 0; }
div.menu ul li div a { position: relative; top:-12px; }
div.menu a {text-decoration: none; color: inherit; top: -2px; left: 2px;}
div.menu ul ul {margin-left:2px; display: none; position: absolute; width: 230px; box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);}
div.menu ul ul li {margin-left: -30px;}
div.menu ul ul li div a { position: relative; top:9px; }
div.menu img {position: relative; left: -42px; width: 42px; height: 33px; margin: 0 -42px 0 0;}
.menuhover, .menucurrent {background-color: #7ca1fc}

.button {font-weight:bold; color: #ffffff; background-color: #FF5A01; border: 1px solid; border-color: #FF5A01; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; line-height: 1.42857143; padding: 8px 32px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; border-radius: 4px;}
.button-reset {font-weight:bold; color: #69666D; background-color: #eeeeee; border: 1px solid; border-color: #cccccc; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; line-height: 1.42857143; padding: 8px 32px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; border-radius: 4px;}

img.logo {position: absolute; top: 0; left: 0; z-index: 50; box-shadow: 0 0 5px 5px rgba(50, 50, 50, 0.5);
	/*-moz-box-shadow: 0 0 10px rgba(50, 50, 50, 0.5);
    -webkit-box-shadow: 0 0 20px rgba(50, 50, 50, 0.5);
    -o-box-shadow: 0 0 10px rgba(50, 50, 50, 0.5); */
	width: 240px; height: 73px; background-color: #fff;}
.mainbanner {position: relative; width: 100%; height: 376px; background-image: url(../images/clouds.jpg); background-size: 1714px 376px; background-repeat: repeat; box-shadow: 0 5px 5px rgba(50, 50, 50, 0.5); z-index: 40;}
.topbar {background-color: #4479fd; height: 35px; width: 100%; margin: 0; box-shadow: 0 5px 5px rgba(50, 50, 50, 0.5);}
.topbartext {font-family: roboto; padding-top:0px; padding-left: 240px; color: #fcfeff; font-size: 10px;}
.toplanglink {font-family: roboto; padding:3px; color: #fcfeff; font-size: 12px; border: 1px solid #fcfeff;}
.toplanglink:hover {color: #fcfeff;}
.topsearch {font-family: roboto; padding:3px; color: #444; width:100px; height:16px; font-size: 12px; border: 1px solid #fcfeff;}
.bodytable {margin-top: 0px; display: table; width: 100%;}
.breadcrumbs, .footer {font-size: 10px;}
p.breadcrumbs a {color: inherit;}
p.breadcrumbs a:hover {color: inherit;}

.actueeltable {display: table; padding-right:40px; font-family: roboto; Arial, san-serif; color: #444; font-size: 14px;}
.actueelrow {display: table-row;}
.actueelcell {display: table-cell; vertical-align: top; padding-right:10px; padding-bottom:10px; padding-top:10px; border-bottom: 1px solid #818181;}

.boxes {width: 360px; display: table-cell; background-image: url(../images/box-bg.png); box-shadow: 0 5px 5px rgba(50, 50, 50, 0.5);}
.tablelinks {color: #FF5A01;}

#main {margin-top: 10px; display: table-cell; vertical-align: top; padding-top: 20px; padding-right: 10px; }
p.breadcrumbs {margin-left: 0; margin-bottom: 10px; margin-top: 15px;}
#boxes {width: 360px; padding: 10px; display: table-cell; text-align: center;}
#leftspacer {width: 265px; display: table-cell;}
		
#addressbox {display: inline; width:100%; text-align:left; vertical-align:middle; padding-right:5px; font-family: roboto; padding-top:0px; padding-left: 265px; color: #fcfeff; font-size: 10px;}
div.box {width: 150px; height: 180px; float: left; padding: 8px; margin: 5px; text-align: left;}
div.box h3 {color: #FEFEFE;  font-size: 16px; font-weight: normal; margin-top: 2px; margin-bottom: 12px; border-bottom: 1px solid #FEFEFE;}
div.box p {color: #FEFEFE;  font-size: 14px; margin-bottom: 6px;}
div.box p a {color: inherit;}
img.boxicon {position: relative; top: 4px;}

li.subform {color: #FEFEFE; cursor: pointer;}
li.subform:hover {color: #FF5A01; text-decoration: underline;}
li.subformselected {color: #FF5A01; cursor: default;}
li.subformselected:hover {color: #FF5A01; text-decoration: none;}
ol.legal {list-style-type: lower-alpha;}
ol.legal li {font-family: roboto_slab; margin-bottom: 10px;}
ol.legal li  p {font-size: 14px;}
div.formtab {display: none}
label.error {color: red; padding-left: 5px;}
input.error {border: 1px solid red;}
p.formnav {text-align: center}
p.formnav button {margin: 20px;}

@media screen and (max-width:1400px) {
    .appointments {
        font-size: 9.5px;
    }
}
@media screen and (max-width:1200px) {
    .appointments {
        font-size: 8.5px;
    }
}
@media screen and (max-width:1000px) {
    #boxes {
        width: 180px;
    }
}
@media screen and (max-width:815px) {
	#menu { width: 12px; overflow: hidden;  }
	#boxes {display: none;}
	#main {margin-top: 20px;}
	#leftspacer {width: 62px;}
	#addressbox {display: none;}
}
